{
  "id": 136,
  "code": "T0124",
  "name": "Demande d 'assistance technique",
  "description": "<p>Problème de licence et problème de vues dans la BDD.</p>",
  "stage": "Clôturé",
  "project": "Demandes",
  "partner": "BHYGRAPH ENGINEERING, Duplex FOKOU TESAHA",
  "assigned_to": "Youness BENDEQ",
  "tags": [
    "BRG-LAB WIN"
  ],
  "create_date": "2020-03-30 11:01:41",
  "write_date": "2024-10-03 13:10:50",
  "deadline": false
}